body {
    margin: 0;
    color: #898b8d;
    font: 16px/24px 'Lato', Arial, Helvetica, sans-serif;
    _background: #ededee url(../images/bg-page.gif) repeat-x;
    -webkit-text-size-adjust: 100%;
    min-width: 1000px;
}

.login-page {
     background: #ededee url(../images/LPRnetLoginBackGround.png) repeat-x;
}

img {
    border-style: none;
    vertical-align: top;
}

a {
    color: #0093c1;
    font-weight: 700;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

input,
textarea,
select {
    font: 100% 'Lato', Arial, Helvetica, sans-serif;
    vertical-align: middle;
    color: #000;
}

    input[type=submit],
    input[type=text],
    input[type=password],
    input[type=file],
    textarea {
        -webkit-appearance: none;
    }

    textarea,
    input[type=submit],
    input[type=password],
    input[type=text] {
        -webkit-border-radius: 0;
    }

    input[type=image] {
        padding: 0;
        border: none;
    }

    input[type=submit]:hover {
        cursor: pointer;
    }

form,
fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

.page {
    width: 100%;
    overflow: hidden;
    position: relative;
}

#wrapper {
    width: 968px;
    margin: 0 auto 0 auto;
    border: none;
}

#header {
    margin: 0 -32px;
    width: 1032px;
    background: url(../images/bg-header.png) no-repeat;
    padding: 4px 0 0;
    overflow: hidden;
}

.login-page #header {
    padding: 0px 0 0;
    _height: 100px;
    background: none;
    text-align: center;
}

.header-holder {
    background: url(../images/bg-header.png) repeat-y -1035px 0;
    overflow: hidden;
    padding: 0 32px;

}

.header-logo-section {
    float: right;
    overflow: hidden;
    padding: 10px 0 0 0;
    vertical-align: top;

}

.header-section {
    vertical-align: top;
    overflow: hidden;
    padding: 0px 0 10px 0;
}

.logo,
.header-logo {
    float: right;
    background: url(../images/LPRnetHeaderLogo.png) no-repeat;
    vertical-align:middle;
    width: 155px;
    height: 70px;
    text-indent: -9999px;
    overflow: hidden;
}

/*.header-logo {
    float: none;
    display: inline-block;
    vertical-align:middle;
    width: 155px;
    height:70px;
    background: url(../images/LPRnetHeaderLogo.png) no-repeat 0 -153px;
    margin: 51px 0 0;
}*/

    .logo a,
    .header-logo a {
        display: block;
        height: 100%;
    }

.text-holder {
    font-family: Helvetica;
    font-style: normal;
    float: left;
    font-size: 22px;
    line-height: 27px;
    font-weight: 600;
    color: #fff;
    margin: 10px 0 0;
}

.nav-holder {
    float: left;
    overflow: hidden;

}


.menu-holder {
    float: right;
    overflow: hidden;
}

#nav {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 19px;
}

    #nav li {
        float: left;
        margin: 0 2px 0 0;
    }

    #nav a {
        float: left;
        background: url(../images/sprite-1.png) no-repeat 100% -313px;

        padding: 0 5px 0 0;
        height: 37px;
        cursor: pointer;
        color: #fff;
        font-weight: normal;
    }

    #nav span {
        background: url(../images/sprite-1.png) no-repeat 0 -363px;

        float: left;
        padding: 7px 0 0 5px;
        height: 30px;
        min-width: 74px;
        text-align: center;
        margin: 0 -1px 0 0;
    }


    #nav a:hover,
    #nav .active a {
        color: #0093c1;
        background-position: 100% -413px;
        text-decoration: none;

    }

        #nav a:hover span,
        #nav .active span {
            background-position: 0 -463px;
        }

.menu {
    padding: 0;
    margin: 0px 0 0;
    list-style: none;
    float: right;
    font-size: 14px;
    line-height: 15px;
}

    .menu li {
        float: left;
        padding: 0 0 0 5px;
    }

        .menu li:first-child {
            padding-left: 0;
        }

            .menu li:first-child:before {
                display: none;
            }

        .menu li:before {
            content: '|';
            font-size: 14px;
            line-height: 15px;
            color: #0092c0;
            float: left;
            padding: 0 5px 0 0;
        }

    .menu a {
        color: #0092c0;
        font-weight: normal;
    }

        .menu a:hover {
            text-decoration: underline;
        }

#main {
    overflow: hidden;
    margin: 0 -30px 0 -31px;
    padding: 11px 30px 13px 31px;
    background: url(../images/bg-main.png) repeat-y;
    min-height: 750px;
}

    #main p {
        margin: 0 0 21px;
    }

.login-page #mainlogin {
    position: fixed;
    background-position: center;
    top: 100px;
    background: center url(../images/LPRnetLoginBackCentralImageTransparent.png) no-repeat;
    border: none;
    width: 968px;
    height: 600px;
    
}

.breadcrumbs {
    padding: 0;
    margin: 0 0 5px;
    list-style: none;
    color: #54c2e5;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 15px;
    width: 100%;
    overflow: hidden;
}

    .breadcrumbs li {
        display: inline-block;
        vertical-align: top;
        padding: 0 0 0 8px;
        position: relative;
    }

        .breadcrumbs li:before {
            content: '';
            position: absolute;
            top: 55%;
            margin: -3px 0 0;
            width: 6px;
            height: 6px;
            left: 0;
            background: url(../images/sprite-1.png) no-repeat 0 -94px;
        }

        .breadcrumbs li:first-child {
            padding-left: 0;
        }

            .breadcrumbs li:first-child:before {
                display: none;
            }

    .breadcrumbs li:last-child {
    color: #0093C1;
}   

    .breadcrumbs a {
        color: #54c2e5;
        text-decoration: none;
        font-weight: normal;
    }

        .breadcrumbs a:hover {
            text-decoration: underline;
        }

h1 {
    color: #0093c1;
    font-size: 32px;
    line-height: 35px;
    margin: 0 0 16px;
}

.section {
    border: 1px solid #aedef3;
    background: #e2f6ff;
    padding: 13px 10px 10px 14px;
    margin: 0 0 30px;
    position: relative;
    overflow: hidden;
    color: #898b8d;
}

h2 {
    font-size: 18px;
    line-height: 21px;
    color: #0093c1;
    font-weight: normal;
    margin: 0 0 17px;
}

.section h2 {
    margin: 0 0 14px;
}

.section .content-holder h2 {
    margin: 0 0 16px;
}

.row > h2 {
    margin: 0;
}

.filter-form {
    color: #898b8d;
}

    .filter-form .btn-holder {
        overflow: hidden;
        margin: 10px 0px 0px 0px;
        float: right;
    }

    .filter-form:after,
    .tabs-area .tabset:after,
    .filters:after,
    .lightbox:after,
    .configuration-form .row:after {
        content: '';
        display: block;
        clear: both;
    }

.left-filters {
    float: left;
    width: 273px;
}

.filter-form .row {
    overflow: hidden;
    padding: 0 0 14px;
}

.filter-form .filters .row {
    padding: 0 0 13px;
}

.filter-form label,
.label,
.add-form label,
.configuration-form label {
    font-size: 12px;
    line-height: 16px;
    display: block;
    padding: 0 0 5px;
}

.filter-form .filters label,
.label,
.configuration-form label {
    padding: 0 0 3px;
}

.filter-form .text-field {
    overflow: hidden;
}

    .filter-form .text-field.image-field {
        text-align: center;
    }

.filter-form input[type=text],
.add-form input[type=text],
.configuration-form input[type=text],
.feedback-form input[type=text] {
    float: left;
    border: 1px solid #d1d3d4;
    background: #fff;
    margin: 0 6px 0 0;
    padding: 3px 4px 4px;
    color: #898b8d;
    width: 212px;
    font-size: 12px;
    line-height: 15px;
}

.filter-form .filters input[type=text],
.add-form input[type=text] {
    margin-right: 7px;
}

.filter-form input.small[type=text] {
    width: 140px;
}

.add-form input.big[type=text] {
    width: 292px;
}

.configuration-form input.small[type=text] {
    width: 45px;
}

.filter-form input.big[type=text] {
    width: 242px;
}

.configuration-form input.levels[type=text] {
    width: 47px;
}

.configuration-form input.big[type=text] {
    width: 292px;
}

.configuration-form input[type=text] {
    margin-right: 0;
}

.feedback-form input[type=text] {
    margin-right: 7px;
    padding: 2px 7px 3px;
    width: 236px;
    font-size: 14px;
    line-height: 17px;
    height: 17px;
}

.ico-calendar {
    width: 14px;
    height: 15px;
    background: url(../images/sprite-1.png) no-repeat -28px -85px;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
    margin: 3px 7px 0 0;
}

.image-field {
    width: 150px;
    height: 22px;
    text-align: center;
    border: 1px solid #d1d3d4;
    overflow: hidden;
}

.ico {
    width: 22px;
    height: 22px;
    background: url(../images/sprite-1.png) no-repeat -80px -78px;
    margin: 1px 0 0;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
}

.popup-filters {
    border: 1px solid #aedef3;
    background: #fff;
    padding: 13px 13px 15px 27px;
    margin: -30px 0 0;
}

.form-holder {
    float: left;
    width: 222px;
    margin: 16px 14px 0 0;
}

.tabs-area {
    float: left;
    width: 376px;
}

    .tabs-area .tabset {
        padding: 0;
        margin: 0;
        list-style: none;
        font-size: 13px;
        line-height: 16px;
    }

        .tabs-area .tabset li {
            float: left;
            margin: 0 1px 0 0;
        }

        .tabs-area .tabset a {
            float: left;
            height: 32px;
            padding: 0 5px 0 0;
            background: url(../images/sprite-1.png) no-repeat 100% -118px;
            cursor: pointer;
            color: #4dc7ee;
            font-weight: normal;
        }

        .tabs-area .tabset span {
            background: url(../images/sprite-1.png) no-repeat 0 -168px;
            height: 23px;
            float: left;
            padding: 9px 10px 0 14px;
            margin: 0 -1px 0 0;
        }

        .tabs-area .tabset a:hover,
        .tabs-area .tabset .active {
            margin: 0 0 -1px;
            height: 33px;
            background-position: 100% -217px;
            text-decoration: none;
        }

            .tabs-area .tabset a:hover span,
            .tabs-area .tabset .active span {
                height: 26px;
                background-position: 0 -267px;
            }

.tab-content {
    border: 1px solid #aedef3;
    padding: 11px 12px 0px 11px;
    width: 351px;
}

.tab-holder {
    overflow: hidden;
}

.filters {
    padding: 0 0 7px;
}

.filter-form input[type=submit],
.add-form input[type=submit],
.add-form input[type=reset],
.configuration-form input[type=submit],
.feedback-form input[type=submit] {
    float: left;
    margin: 0 23px 0 0;
    padding: 0 0 2px;
    border: 0;
    width: 82px;
    height: 25px;
    background: url(../images/sprite-2.png) no-repeat;
    color: #fff;
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
}

.filter-form .form-section input[type=submit] {
    position: absolute;
    margin: 0;
    right: 0;
    bottom: 0;
}

.configuration-form input[type=submit],
.feedback-form input[type=submit] {
    float: right;
    margin-right: 0;
}

/*.login-form input[type=submit] {
    font-size: 16px;
    line-height: 19px;
    background: url(../images/sprite-2.png) no-repeat -499px -213px;
    width: 101px;
    height: 37px;
    padding: 0 0 4px;
}*/

.btn-holder {
    overflow: hidden;
}

.configuration-form .btn-holder {
    padding: 6px 0 4px;
}

.feedback-form .btn-holder {
    padding: 7px 0 0;
}

.add-form .btn-holder {
    text-align: right;
    overflow: hidden;
    padding: 0 8px 1px 0;
    margin: 10px 0 0;
}

.add-form input[type=submit],
.add-form input[type=reset] {
    margin-right: 12px;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.link-clear {
    float: left;
    margin: 2px 20px 0 0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    color: #0093c1;
    text-decoration: underline;
}

    .link-clear:hover {
        text-decoration: none;
    }

.table-holder {
    overflow: hidden;
    margin: 0 0 20px;
}

.form-column {
    float: left;
    padding: 0 13px 0 0;
    margin: 0 0 0 20px;
    width: 200px;
}

.form-column-narrow {
    float: left;
    padding: 0 13px 0 0;
    margin: 0 0 0 20px;
    width: 220px;
}


.row .form-column:first-child, .row .form-column-narrow:first-child {
    margin-left: 0;
}

.form-section .form-column.radio-holder {
    margin-top: 7px;
}

.form-column .map {
    margin: 10px 0 0 -6px;
}

.text-to {
    float: left;
    margin: 24px 0 0;
    color: #898b8d;
    font-size: 12px;
    line-height: 15px;
}

.form-section {
    overflow: hidden;
    padding: 0 100px 1px 0;
    position: relative;
}

.filter-form .form-section {
    margin: 0 0 13px;
}

.add-form .form-section {
    padding-right: 0;
    margin: 6px 0 10px;
}

.form-section .form-column, .form-section .form-column-narrow {
    float: left;
    margin: 0 0 0 46px;
    padding: 0;
}

    .form-section .form-column:first-child,
    .form-section .form-column-narrow:first-child,
    .add-form .form-section .form-column:first-child {
        margin-left: 0;
    }

.add-form .form-section .form-column {
    margin: 0 0 0 24px;
}

h3 {
    color: #0093c1;
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 7px;
}

.form-section h3 {
    max-width: 126px;
}

.form-box {
    border: 1px solid #fff;
    padding: 8px 35px 2px 10px;
    min-width: 133px;
    overflow: hidden;
}

.form-list {
    padding: 0;
    list-style: none;
    float: left;
    margin: 0 15px 0 0;
}

.add-form .form-list {
    margin-right: 0;
}

.form-list li {
    overflow: hidden;
    padding: 0 0 9px;
    line-height: 0;
}

.filter-form input[type=checkbox],
.filter-form input[type=radio],
.add-form input[type=checkbox],
.add-form input[type=radio],
.configuration-form input[type=checkbox] {
    margin: 1px 2px 0 0;
    width: 16px;
    height: 16px;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
}

.filter-form .form-section label,
.add-form .form-section label {
    font-size: 12px;
    line-height: 15px;
    display: inline-block;
    vertical-align: middle;
    max-width: 66px;
    padding: 0;
}

.add-form .form-section label {
    min-width: 42px;
}

.configuration-form .check-area label {
    font-size: 13px;
    line-height: 16px;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}

.opener {
    position: absolute;
    right: 20px;
    top: 9px;
    background: url(../images/sprite-1.png) no-repeat -381px 0;
    text-indent: -9999px;
    overflow: hidden;
    width: 19px;
    height: 19px;
}

    .opener.expanded {
        background-position: -341px 0;
    }

.lightbox {
    width: 661px;
    border: 1px solid #aedef3;
    padding: 19px;
    background: #fff;
    color: #898b8d;
    font-size: 12px;
    line-height: 18px;
}

    .lightbox p {
        margin: 0 0 22px;
    }

.lightbox-heading {
    background: #ffe2e2;
    border: 1px solid #f3aeae;
    padding: 8px 18px 10px;
    margin: -20px -20px 19px;
    color: #c10000;
    font-size: 18px;
    line-height: 21px;
    overflow: hidden;
}

    .lightbox-heading p {
        margin: 0;
    }

.type {
    float: right;
    margin: 0;
}

    .type dt {
        float: left;
        margin: 0 4px 0 0;
    }

    .type dd {
        float: left;
        margin: 0;
    }

.lightbox h2 {
    margin: 0 0 1px;
}

.lightbox-bar {
    overflow: hidden;
    margin: 0 0 24px;
}

    .lightbox-bar .black {
        background: #000;
        color: #fff;
        border: 1px solid #000;
        border-width: 1px 0;
    }

.col {
    float: left;
    padding: 10px 15px 14px;
    text-align: center;
    color: #535353;
    background: #e2f6ff;
    border: 1px solid #aedef3;
    border-width: 1px 0;
}

    .col dl {
        margin: 0;
    }

    .col dt {
        font-size: 12px;
        line-height: 15px;
        font-weight: 700;
        margin: 0 0 12px;
    }

    .col dd {
        font-size: 18px;
        line-height: 21px;
        font-weight: 700;
        margin: 0;
    }

.first.col {
    width: 92px;
}

.camera.col {
    width: 135px;
}

.site.col {
    width: 164px;
}

.date.col {
    width: 70px;
}

.time.col {
    width: 50px;
}

.image-list {
    padding: 11px 0 10px;
    list-style: none;
    overflow: hidden;
    margin: 0 -19px 15px;
    background: #e2f6ff;
    border: 1px solid #aedef3;
    border-width: 1px 0;
}

    .image-list li {
        float: left;
        margin: 0 0 0 22px;
    }

        .image-list li:first-child {
            margin-left: 19px;
        }

.lightbox-section {
    width: 406px;
    margin: 0 auto 7px;
    overflow: hidden;
}

.lightbox-area {
    overflow: hidden;
    padding: 0 0 6px;
}

.text-area {
    overflow: hidden;
    padding: 0 0 0 7px;
}

.icons-list {
    padding: 5px 0 0;
    margin: 0 0 0 25px;
    list-style: none;
    float: right;
}

    .icons-list li {
        text-align: center;
        margin: 0 0 0 15px;
        vertical-align: bottom;
        display: inline-block;
        font-size: 0;
        letter-spacing: -4px;
    }

        .icons-list li:first-child {
            margin-left: 0;
        }

    .icons-list a {
        text-decoration: none;
        cursor: pointer;
    }

        .icons-list a:hover,
        .icons-list a:hover span {
            text-decoration: underline;
        }

    .icons-list span {
        display: block;
        text-align: center;
        padding: 3px 0 0;
        letter-spacing: 0;
        font-size: 12px;
    }

.lightbox .btn-holder {
    text-align: center;
    overflow: hidden;
}

.button {
    background: url(../images/sprite-2.png) no-repeat 100% -50px;
    padding: 0 4px 0 0;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 17px;
    cursor: pointer;
    margin: 0 0 0 21px;
}

    .button span {
        display: inline-block;
        vertical-align: top;
        height: 22px;
        padding: 3px 0 0 4px;
        background: url(../images/sprite-2.png) no-repeat 0 -100px;
        min-width: 74px;
        text-align: center;
    }

    .button:first-child {
        margin-left: 0;
    }

.add-form {
    overflow: hidden;
    color: #898b8d;
    margin: 0 0 13px;
}

.color-area {
    overflow: hidden;
    padding: 7px 0 13px;
}

.color-holder {
    float: left;
    margin: 0 25px 0 0;
}

.text {
    float: left;
    margin: 0 12px 0 0;
    font-size: 13px;
    line-height: 21px;
}

.color-box {
    float: left;
    width: 22px;
    height: 22px;
    position: relative;
}

    .color-box.red {
        background: #f00;
    }

    .color-box.font-white {
        background: #fff;
    }

.mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    background: url(../images/sprite-2.png) no-repeat -578px 0;
    text-indent: -9999px;
    overflow: hidden;
}

.example {
    border: 1px solid #d1d3d4;
    width: 190px;
    padding: 0 5px;
    float: left;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
    height: 22px;
}

    .example.red {
        background: #f00;
    }

    .example.font-white {
        color: #fff;
    }

.add-form .row {
    overflow: hidden;
    padding: 0 0 13px;
}

.add-form .column {
    float: left;
    margin: 0 21px 0 0;
}

.add-form label {
    padding: 0 0 3px;
}

.add-form select {
    width: 78px;
    float: left;
}

.add-form .form-column.radio-holder {
    margin-top: 0;
}

.add-form .radio-holder .form-list li {
    width: 100%;
    margin-right: 0;
    padding: 2px 0 8px;
}

.add-form .form-list li {
    float: left;
    margin: 0 18px 0 0;
}

.add-form .form-box {
    padding: 8px 2px 4px 10px;
}

.aside {
    float: left;
    margin: -13px 30px -9999px -14px;
    padding: 0 0 9999px;
    background: #fff;
    width: 300px;
    border-right: 1px solid #aedef3;
}

.aside-holder {
    padding: 17px 27px 75px;
}

.list-holder {
    overflow: hidden;
}

.buttons {
    position: absolute;
    left: 27px;
    bottom: 24px;
    width: 246px;
}

    .buttons .button {
        display: inline-block;
        margin: 0 0 0 21px;
    }

        .buttons .button:first-child {
            margin-left: 22px;
        }

.content-holder {
    overflow: hidden;
    margin: 4px 0 0;
}

.configuration-form {
    overflow: hidden;
    color: #898b8d;
    width: 554px;
    padding: 0 0 13px;
}

.form-area {
    overflow: hidden;
    margin: 0 0 19px;
}

.configuration-form .row {
    padding: 0 0 13px;
}

.configuration-form .check-holder .button {
    float: left;
    margin: 0;
}

.check-area {
    float: left;
    padding: 8px 12px 0 0;
    line-height: 0;
}

.textarea-holder {
    overflow: hidden;
    padding: 0 0 4px;
}

.configuration-form textarea,
.feedback-form textarea {
    float: left;
    width: 294px !important;
    padding: 4px 4px;
    border: 1px solid #d1d3d4;
    margin: 0 19px 0 0;
    background: #fff;
    overflow: auto;
    height: 58px;
    color: #898b8d;
    font-size: 12px;
    line-height: 15px;
}

.feedback-form textarea {
    font-size: 14px;
    line-height: 17px;
    width: 456px !important;
    height: 186px;
    padding: 7px;
    margin-right: 0;
}

.link {
    float: left;
    margin: 16px 0 0;
    text-decoration: underline;
    color: #0093c1;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

    .link:hover {
        text-decoration: none;
    }

.configuration-form .column {
    float: left;
    margin: 0 0 0 27px;
}

    .configuration-form .column:first-child {
        margin-left: 0;
    }

.check-holder {
    overflow: hidden;
    padding: 0 0 20px;
    margin: 19px 0 0;
}

.configuration-form .twocolumns {
    float: right;
    margin: -4px 0 0;
}

.graph-holder {
    overflow: hidden;
    margin: 0 0 17px;
}


/* login box */

.loginhelp {
  margin: 5px 0;
  font-size: 11px;
  color: #0092c0;

  text-align: center;
  text-shadow: 0 0px rgba(255,255,255,0.2) ;
}
 
.loginhelp a {
  color: #cce7fa;
  text-decoration: none;
}
 
.loginhelp a:hover {
  text-decoration: underline;
}

.loginfeedback {
    float: left;
    padding-top:20px; 
    font-size: 11px;
    color:#CC0000;    
}

/*******************
LOGIN FORM
*******************/

.login-form {
	width: 390px;
	margin: 0 auto;
	position: relative;
	
	background: #f4f4f4;
	border: 1px solid #cccccc;
	border-radius: 3px;
	
	box-shadow: 1px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 3px 3px rgba(0,0,0,0.5);
}

/*******************
HEADER
*******************/

.login-form .loginheader {
	padding: 30px 30px 20px 20px;
}

.login-form .loginheader h1 {
	font-family: 'Helvetica', Arial, serif;
	font-weight: 300;
	font-size: 20px;
	line-height:34px;
	color: #707070;
	text-shadow: 1px 1px 0 rgba(50,50,50,0.3);
	margin-bottom: 5px;
}

.login-form .loginheader span {
	font-size: 11px;
	line-height: 12px;
	color: #678889;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
}

/*******************
CONTENT
*******************/

.login-form .logincontent {
	padding: 0 20px 20px 20px;
}

/* Input field */
.login-form .logincontent .input {
	width: 300px;
	padding: 10px 20px 10px 30px;
	
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	
	background: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
}

/* Second input field */
.login-form .logincontent .password, 
.login-form .logincontent .pass-icon {
	margin-top: 10px;
}

.login-form .logincontent .input:hover {
	background: #dfe9ec;
	color: #414848;
}

.login-form .logincontent .input:focus {
	background: #dfe9ec;
	color: #414848;
	
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}

.logincontent input:focus + div{
	left: -46px;
}

/* Animation */
.input, .user-icon, .pass-icon, .button, .register {
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}

/*******************
FOOTER
*******************/

.login-form .loginfooter {
	padding: 20px 20px;
	overflow: auto;
	
	background: #d4dedf;
	border-top: 1px solid #fff;
	
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
}

/* Login button */
    .login-form .loginfooter input {
        float: right;
        apadding: 4px 15px;
        atext-shadow: 0px 1px 0 rgba(0,0,0,0.25);
    }

/*.login-form .loginfooter .button:hover {
	background: #00516a;
	border: 1px solid rgba(256,256,256,0.75);
	
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
}

.login-form .loginfooter .button:focus {
	position: relative;
	bottom: -1px;
	
	background: #56c2e1;
	
	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
}*/




.box {
    width: 500px;
    background: none;
    padding: 0px 0 0 0 ;
    overflow: hidden;
    margin: 190px auto auto auto; /* 155px; */
    border: none;

}

.box-holder {
    width: 500px;
    background: url(../images/bg-box.png) no-repeat 0 100%;
    background: green;
    padding: 5px;
    overflow: hidden;
}

.box-frame {
   background: url(../images/bg-box.png) repeat-y -1410px 0;
        background: blue;

    overflow: hidden;
    padding: 25px;
    min-height: 250px;
    position: relative;
}

.decor {
    position: absolute;
    left: 55px;
    top: 42px;
}

.columns {
    overflow: hidden;
}

    .columns .column {
        float: left;
        width: 470px;
        margin: 0 0 0 28px;
    }

.column:first-child {
    margin-left: 0;
}

.heading {
    background: #e2f6ff;
    border: 1px solid #aedef3;
    padding: 5px 10px 7px;
    margin: 0 0 12px;
}

.columns h2 {
    color: #0093c1;
    font-size: 18px;
    line-height: 21px;
    margin: 0;
}

.list {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
    font-size: 16px;
    line-height: 34px;
}

    .list li {
        overflow: hidden;
        border-top: 1px solid #ededee;
        padding: 0 28px 0 56px;
        min-height: 44px;
        position: relative;
    }

        .list li:first-child {
            border-top: 0;
        }

        .list li:before {
            position: absolute;
            left: 14px;
            top: 7px;
            width: 42px;
            height: 100%;
            content: '';
            background: url(../images/icons.png) no-repeat -840px 0;
            z-index: 5;
        }

    .list a {
        float: left;
        color: #898b8d;
        font-weight: normal;
        line-height: 38px;
    }

    .list .time:before {
        background-position: -840px 0;
    }

    .list .budget:before {
        background-position: -770px -72px;
        left: 21px;
    }

    .list .patronage:before {
        background-position: -700px -152px;
        left: 15px;
        top: 12px;
    }

    .list .entry-exit:before {
        background-position: -630px -212px;
        left: 16px;
    }

    .list .management:before {
        background-position: -560px -282px;
    }

    .list .camera:before {
        background-position: -490px -356px;
        top: 9px;
    }

    .list .lanes:before {
        background-position: -420px -432px;
        top: 13px;
        left: 15px;
    }

    .list .levels:before {
        background-position: -350px -500px;
        top: 13px;
    }

    .list .site:before {
        background-position: -280px -562px;
        top: 4px;
        left: 19px;
    }

    .list .title-1:before {
        background-position: -210px -636px;
    }

    .list .title-2:before {
        background-position: -140px -706px;
    }

    .list .title-3:before {
        background-position: -70px -776px;
    }

    .list .title-4:before {
        background-position: 0 -846px;
    }

.columns .date {
    float: right;
    font-size: 16px;
    line-height: 38px;
    color: #54c2e5;
    margin-left: 10px;
}

.main-holder .phone,
.main-holder .phone a {
    color: #0093c1;
    font-weight: 700;
}

.main-holder {
    overflow: hidden;
    padding: 4px 0 0;
}

.feedback-form {
    float: right;
    width: 472px;
    margin: 0 0 15px;
}

#main .feedback-form p {
    margin: 0 0 29px;
}

.text-section {
    overflow: hidden;
}

.feedback-form .row {
    overflow: hidden;
    padding: 0 0 24px;
}

#footer {
    overflow: hidden;
    margin: 0 -30px 0 -31px;
    padding: 41px 15px 41px 14px;
    background: url(../images/bg-footer.gif) no-repeat;
    color: #999;
    font-size: 11px;
    line-height: 13px;
    text-align: right;
}

    #footer p {
        margin: 0;
    }

    #footer a {
        color: #0093c1;
        font-weight: normal;
    }

    #footer .phone {
        color: #0093c1;
    }

.footer-list {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
}

    .footer-list li {
        float: left;
        padding: 0 0 0 3px;
    }

        .footer-list li:first-child {
            padding-left: 0;
        }

            .footer-list li:first-child:before {
                display: none;
            }

        .footer-list li:before {
            content: '|';
            font-size: 11px;
            line-height: 13px;
            color: #999;
            float: left;
            padding: 0 3px 0 0;
        }

.error {
    color: #ff0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: smaller;
    margin-left: 5px;
}

div.RadGrid .rgSelectedRow {
    background: green;
}

div.RadGrid .rgEditRow {
    color: black;
    background: #d1d3d4;
}

div.RadGrid .rgHoveredRow {
    background: #EF852A;
}

div.RadGrid .rgAltRow .rgHoveredRow {
    background: #EF852A;
}

.filter-form input[type="text"][readonly="readonly"] {
    color: #000000;
    background-color: #DCDCDC;
}

.filter-form a {
    font-size: smaller;
    font-weight: normal;
    text-decoration: underline;
    padding: 0;
    margin: 0px 10px 0px 0px;
}

table.radioButton input {
    float: left;
}

table.radioButton label {
    margin-left: 25px;
    display: block;
}

table.rcSingle input[type=text],
table.gridEditor input[type=text] {
    border-collapse: collapse;
    float: left;
    border: 1px solid #d1d3d4 !important;
    background: #fff !important;
    margin: 0 6px 0 0 !important;
    padding: 3px 4px 4px !important;
    color: #898b8d !important;
    font-size: 12px !important;
    line-height: 15px !important;
}

table.gridEditor label {
    font-size: 11px;
    line-height: 16px;
    display: block;
    padding: 0 0 5px;
    color: #898b8d;
}

.longText {
    width: 270px !important;
}

.section h3 {
    font-weight: bold;
    color: #898B8D;
    font-size: 13px;
    line-height: 16px;
    display: block;
    padding: 0;
    margin: 0;
}

.RadWindow .rwIcon {
    height: 0!important;
    width: 0!important;
}

/*.previous {
    float: left;
    margin-left: 1px;
    margin-right: 50px;
    display: block;
    width: 85px;
    height: 30px;
    background: url(../images/sprite-2.png) no-repeat scroll 0 0 transparent;
    text-align: center;
    outline: none;
}

.next {
    float: left;
    margin-left: 1px;
    display: block;
    width: 85px;
    height: 30px;
    background: url(../images/sprite-2.png) no-repeat scroll 0 0 transparent;
    text-align: center;
    outline: none;
}*/

.aspNetDisabled {
    color: #898b8d !important;
}

.bg_overlay {
    width: 100%;
    height: 100%;
    opacity: 0.6;
    filter: alpha(opacity=60);
    background: rgb(204, 204, 204);
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999;
}

.oneLineRow label{
    margin: 0 5px 0 5px;
    padding: 0;
    display: inline;
}

.oneLineRow input[type="checkbox"]+label,
.oneLineRow  input[type="radio"]+label
{
    
} 